/* from 0 to 600px */

footer .one_of_five {
	width: 100%;
}


#big_nav span a i {
	padding-right: 0;
	font-size: 20px;
}



#search_bar form{
	min-width: 90%;
}


#big_nav span a{
	height: 40px;
	text-align: center;
	padding: 0;
}

#big_nav {
	padding-top: 8px;
}
 
#big_nav span a small{
	display: block;
	text-align: center;
	padding-top: 24px;
	font-size: 9px;
	color: #aaa;
}
 
#big_nav span a i{
	position: absolute;
	left: 50%;
	margin: 0;
/* 	margin-left: -10px; */
	top: 0;
	padding: 0;
}

#banner > a {
	height: 50px;
	width: 50px;
	margin-top: -25px;
}
#banner > a em{
	font-size: 50px;
}




ul.full_banner li {
	height: 250px;
}
ul.full_banner li center h1,
ul.full_banner li center p {
	margin-left: 10%;
	margin-right: 10%;
}

ul.full_banner li center h1 {
	font-size: 30px;
}
ul.full_banner li center p {
	font-size: 12px;
}













ul.breadcrumb li {
	width: 100%;
	display: block;
	border: 1px solid #ddd;
	border-top: none;
}
ul.breadcrumb li:empty {
	display: none;
}
ul.breadcrumb li:last-child{
	border-radius: 0 0 5px 5px;
}
ul.breadcrumb li:first-child{
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #ddd;
}
ul.breadcrumb li:after{
	display: none;
}
ul.breadcrumb li.current:after{
	display: block;
	left: 26px;
	z-index: -1;
}
ul.breadcrumb li:first-child a,
ul.breadcrumb li a{
	padding: 10px;
}
ul.breadcrumb.collapse li{
	display: none;
}
ul.breadcrumb.collapse li.current{
	display: block;
	border-top: 1px solid #ddd;
	border-radius: 5px;
}
ul.breadcrumb li.current i{
	display: block;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -8px;
	font-size: 16px;
}
ul.breadcrumb li.current a{
	padding-left: 50px;
}













/* tabs */
ul.tabs{
	border-bottom: none;
	border-left: 1px solid #ddd;
	padding-bottom: 10px;
	padding-top: 10px;
}
ul.tabs li{
	width: auto;
	margin: 5px 0;
	clear: left;
}
ul.tabs li a{
	margin: 0;
	border: none;
	border-radius: 0 5px 5px 0;
	margin-left: -1px;
	border-left: 1px solid #ddd;
}
ul.tabs li.current a{
	border: 1px solid #ddd;
	border-left: white;
	
}

ul.tabs.collapse {
	border-bottom: 1px solid #ddd;
	border-left: none;
	padding: 0;
}
ul.tabs.collapse li{
	display: none;
}
ul.tabs.collapse li.current{
	display: block;
	width: auto;
	margin: 0;
}
ul.tabs.collapse li.current a {
	border: 1px solid #ddd;
	border-bottom: white;
	border-radius: 5px 5px 0 0;
	margin: 0 0 0 10px;
}
ul.tabs.collapse li.more {
	display: block;
	width: auto;
	margin: 0;
	clear: none;
}
ul.tabs.collapse li.more a{
	margin-left: 8px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #ddd;
	padding: 12px 16px;
	color: #aaa;
}
ul.tabs.collapse li.more a i {
	position: absolute;
	left: 8px;
	top: 5px;
	font-size: 15px;
}















div.contact .thumbnail {
	clear: both;
	float: none;
	margin: 20px 0;
}










